<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2014-2017 Eike Stepper (Loehne, Germany) and others.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Public License v2.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/legal/epl-v20.html

  Contributors:
    Eike Stepper - initial API and implementation
-->
<feature
      id="org.eclipse.oomph.setup.installer"
      label="%featureName"
      version="1.38.0.v20250826-0600"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="https://download.eclipse.org/oomph/updates"/>
      <discovery label="%updateSiteName" url="https://download.eclipse.org/oomph/updates"/>
   </url>

   <includes
         id="org.eclipse.oomph.p2"
         version="1.34.0.v20250805-0700"/>

   <includes
         id="org.eclipse.emf.common"
         version="2.36.0.v20250629-1403"/>

   <includes
         id="org.eclipse.emf.common.ui"
         version="2.24.0.v20250329-0911"/>

   <includes
         id="org.eclipse.emf.ecore"
         version="2.41.0.v20250803-1633"/>

   <includes
         id="org.eclipse.emf.edit"
         version="2.24.0.v20250330-0741"/>

   <includes
         id="org.eclipse.emf.edit.ui"
         version="2.28.0.v20250405-0811"/>

   <includes
         id="org.eclipse.rcp"
         version="4.37.0.v20250826-0600"/>

   <includes
         id="org.eclipse.equinox.p2.core.feature"
         version="1.7.800.v20250729-0655"/>

   <plugin
         id="org.eclipse.oomph.setup"
         download-size="368"
         install-size="1522"
         version="1.32.0.v20250612-1417"/>

   <plugin
         id="org.eclipse.oomph.setup.edit"
         download-size="188"
         install-size="409"
         version="1.19.0.v20250422-1311"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.setup.installer"
         download-size="924"
         install-size="2061"
         version="1.38.0.v20250822-0723"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views"
         download-size="123"
         install-size="258"
         version="3.12.700.v20250719-0751"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net"
         download-size="76"
         install-size="143"
         version="1.5.800.v20250613-1119"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.updatesite"
         download-size="105"
         install-size="237"
         version="1.3.800.v20250606-0550"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.net"
         download-size="49"
         install-size="89"
         version="1.5.500.v20250611-0855"
         unpack="false"/>

   <plugin
         id="org.eclipse.jsch.ui"
         download-size="98"
         install-size="189"
         version="1.5.800.v20250723-0831"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.setup.core"
         download-size="344"
         install-size="743"
         version="1.35.0.v20250805-0709"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.setup.ui"
         download-size="796"
         install-size="1667"
         version="1.34.0.v20250509-1106"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.setup.p2"
         download-size="54"
         install-size="107"
         version="1.23.0.v20250805-0709"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.setup.p2.edit"
         download-size="28"
         install-size="52"
         version="1.16.0.v20230617-1322"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.base"
         download-size="73"
         install-size="145"
         version="1.18.0.v20230617-1322"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.base.edit"
         download-size="69"
         install-size="140"
         version="1.18.0.v20240826-0747"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.junit"
         download-size="60"
         install-size="145"
         version="1.4.0.v20240713-1033"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.preferences"
         download-size="90"
         install-size="190"
         version="1.15.0.v20250411-0846"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.ui"
         download-size="409"
         install-size="786"
         version="1.25.0.v20250411-1221"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.util"
         download-size="243"
         install-size="451"
         version="1.26.0.v20250612-0523"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.ui"
         download-size="812"
         install-size="1840"
         version="2.8.900.v20250726-1033"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.ui"
         download-size="175"
         install-size="326"
         version="1.4.600.v20250722-0503"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.util.doc"
         download-size="1060"
         install-size="7704"
         version="1.14.0.v20230828-1517"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.setup.doc"
         download-size="2558"
         install-size="21179"
         version="1.15.0.v20250302-1233"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.setup.ui.questionnaire"
         download-size="340"
         install-size="413"
         version="1.14.0.v20250518-0704"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.jreinfo"
         download-size="45"
         install-size="78"
         version="1.21.0.v20250228-0749"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.jreinfo.ui"
         download-size="58"
         install-size="98"
         version="1.19.0.v20250803-0905"
         unpack="false"/>

   <plugin
         id="org.eclipse.oomph.extractor.lib"
         download-size="28"
         install-size="41"
         version="1.10.0.v20250206-1413"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.ui.sdk"
         download-size="94"
         install-size="214"
         version="1.3.500.v20250521-0421"
         unpack="false"/>

</feature>
